body {
background: url(http://futurama-france.fr/design2/bg.png) fixed repeat;
margin-top:0px;
margin-bottom:0px;
margin-left:auto;
margin-right:auto;
/* margin:auto;*/
}

/*STRUCTURE*/

#header {
width:950px;
background-image:url(http://futurama-france.fr/design2/header_aniv.png);
height:100px;
}

#bottom {
background-image:url(http://futurama-france.fr/design2/bottom_forum.png);
width:950px;
height:32px;
}

#bloc {
width: 950px;
margin: 0 auto 0 auto;
}

#corpus {
background-image:url(http://futurama-france.fr/design2/fond_forum.png);
background-repeat:repeat-y;
width:950px;
overflow:hidden;
}

#content {
display:block;
float:right;
vertical-align:top;
padding-right:25px;
width:900px;
}

#content a.image_link {
border:none;
}

#cleardiv
{
clear: both;
} 

#footer {
width:950px;
height:106px;
background-image:url(http://futurama-france.fr/design2/footer_forum.png);
clear: both;
}

#nav {
width:950px;
height:30px;
}

.space
{
margin-bottom:1em;
background-image:url(http://futurama-france.fr/design2/sep.gif);
background-position:center;
background-repeat:no-repeat;
height:8px;
}

.shop
{
	margin-left:10px;
}